<?xml version="1.0" encoding="UTF-8"?><song><key>Dm</key>
<hymn_number>468</hymn_number>
<title>Sen Bedende Göründün, Ruhça Doğrulandın TY468</title>
<author>Claudia Williams</author>
<lyrics>[V1]
.Dm           F         Gm         Dm Cm Dm
 Sen bedende göründün, Ruhça doğrulandın,
.Dm          F          Gm      Dm  Cm  Dm
 Meleklerce görüldün, Uluslara tanıtıldın,
.Dm        Gm      A
 Dünyada iman edildin,
.Bb           Dm     Gm     Am Dm
 Yücelik içinde yukarı alındın.
.Dm                     A
 Haleluya! Kralların Kralı!
.Dm                      A
 Oğul'a sonsuzca hamdedelim!
.Bb              F       C
 Seni görmeden seviyoruz,
.Gm         Dm          Cm
 Tekrar gelmeni bekliyoruz,
.Cm          Dm        Dm
 İsa Mesih, hizmetindeyiz.</lyrics>
</song>